#LgChooser_MyDataList {
    float: right;
    background-color: #c6c6c6;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    width: 106px;
    height: 25px;
    border-collapse: separate !important;
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

    #LgChooser_MyDataList td {
        text-align: center;
    }

    #LgChooser_MyDataList a {
        font-family: Helvetica;
        font-size: 11px;
        color: #787878;
        text-decoration: none;
    }

    #LgChooser_MyDataList td:first-child.LgListDesactivate {
        /*background-color:#e9e9e9;*/
        Background-image: url("images_design/FirstLg.png");
        height: 25px;
        width: 35px;
    }

    #LgChooser_MyDataList td.LgListDesactivate {
        /*background-color:#e9e9e9;*/
        Background-image: url("images_design/MiddleLg.png");
        height: 25px;
        width: 35px;
    }

    #LgChooser_MyDataList td:last-child.LgListDesactivate {
        /*background-color:#e9e9e9;*/
        Background-image: url("images_design/LastLg.png");
        height: 25px;
        width: 35px;
    }

#header #Menu_Menu td a {
    /*margin-top:-20px;
    margin-left:10px;*/
    border-left: 1px solid #c1bfbf;
    padding-left: 8px;
    padding-right: 8px;
    text-transform: uppercase;
    font-family: Helvetica;
    font-weight: bold;
    text-decoration: none;
    color: Black;
}

    #header #Menu_Menu td a:hover {
        color: #787878;
    }

    #header #Menu_Menu td a.HTextMenuA1 {
        color: #787878;
    }

#homeMenu {
    padding-right: 8px;
    margin-top: 9px;
    height: 14px;
    float: left;
    width: 12px;
    background-image: url("images_design/Home.png");
    background-repeat: no-repeat;
}

#homeMenuActive {
    padding-right: 8px;
    margin-top: 9px;
    height: 14px;
    float: left;
    width: 12px;
    background-image: url("images_design/HomeHover.png");
    background-repeat: no-repeat;
}

#homeMenu:hover {
    background-image: url("images_design/HomeHover.png");
}

#header #Menu_Menu {
    float: left;
    height: 30px;
    width: 85% !important;
}

#menu ul li {
    list-style-type: none;
    display: inline-block;
}

#menu #Menu_Menu {
    height: 45px;
    margin-top: 7px;
}

    #menu #Menu_Menu td a:hover {
        color: #204b83;
        background-color: #FFFFFF;
        border-radius: 5px;
    }

    #menu #Menu_Menu td a {
        font-family: Helvetica;
        font-weight: bold;
        font-size: 18px;
        color: #FFFFFF;
        text-decoration: none;
        margin-right: 40px;
        padding: 10px;
    }

#menu .Content {
    height: 60px;
}

    #menu .Content ul, #menu .Content ul li, #menu .Content ul li table {
        margin: 0;
        padding: 0;
        height: 60px;
    }

    #menu .Content ul {
        margin-left: 20px;
    }

#copyrightText a {
    color: #4D4D4D;
    text-decoration: none;
    margin-right: 5px;
}


/** Partie LeftPaneContent */
#LeftPane .MenuItem a {
    border-left: 2px solid #6c6c6c;
    border-right: 2px solid #6c6c6c;
    color: #e6e7e8;
    font-family: Helvetica;
    font-weight: bold;
    font-size: 14px;
    height: 28px;
    padding-top: 3px;
    padding-left: 35px;
    width: auto;
    display: block;
    text-decoration: none;
}

#LeftPane .MenuItem a {
    padding-top: 7px;
}

#LeftPane .MenuItem .SubTitle {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 12px;
    margin-left: 46px;
    padding: 3px 8px;
    border-radius: 5px;
    line-height: 30px;
}

#LeftPane .MenuItem .LKBTBiere + div > span.SubTitle {
    background-color: #d0b676;
    color: #383838;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTVin + div > span.SubTitle {
    background-color: #724186;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTSpirit + div > span.SubTitle {
    background-color: #b4253c;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTSoft + div > span.SubTitle {
    background-color: #2b8fa9;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTBChaud + div > span.SubTitle {
    background-color: #e5611e;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTFood + div > span.SubTitle {
    background-color: #bdbf18;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .LKBTPub + div > span.SubTitle {
    background-color: #88b821;
    color: #FFFFFF;
    text-transform: uppercase;
}

#LeftPane .MenuItem .TopContainer {
    background-image: url("images_design/leftPaneContainerTop.png");
    background-repeat: no-repeat;
    height: 2px;
    width: 225px;
    display: block;
}

#LeftPane .MenuItem .BottomContainer {
    background-image: url("images_design/leftPaneContainerBottom.png");
    background-repeat: no-repeat;
    height: 2px;
    width: 225px;
    display: block;
}


#LeftPane .MenuItem .SubOption {
    padding-left: 60px;
    padding-top: 0;
    margin: 5px 0; /* Augmente le margin pour obtenir l'éffet souhaité */
    height: auto;
    font-weight: normal;
}

#LeftPane .MenuItem {
    margin: 8px;
    width: 224px;
    margin-left: -14px;
    margin-right: 0;
}


.LeftPane .MenuItem {
    margin-left: -14px;
    margin-right: 0;
}

.VTableMenu1_Menu2 {
    width: 100%;
    background-color: #1c477c;
}

.LeftPane .VTableMenu1_Menu2 tr {
    /* background-color:#1c477c;*/
    height: 40px;
}

    .LeftPane .VTableMenu1_Menu2 tr:first-child {
        border-radius: 5px;
    }

    .LeftPane .VTableMenu1_Menu2 tr a {
        color: #FFFFFF;
        font-family: Helvetica;
        font-size: 16px;
        text-decoration: none;
    }
/* Nouveau menu dynamique  */

#mainMenu {
    background: url("images_design/menubg.png") repeat-x scroll center center #FFFFFF;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    /*width: 1001px;*/
    z-index: 1;
}

.Position3 .center, .Position4 .center, .Position5 .center {
    direction: rtl;
    margin: auto;
    width: 1001px;
}

.Position1 .center, .Position2 .center {
    overflow: hidden;
    padding: 0px 10px 10px;
}

.center td {
    direction: ltr;
}

    .center td.TD_Module_Content p {
        text-align: left;
        background-color: #FFFFFF;
        border-radius: 5px;
        margin-top: -15px;
    }

#mainMenu .Content {
    overflow: visible;
}

    #mainMenu .Content ul, #mainMenu .Content ul li, #mainMenu .Content ul li table {
        margin: 0;
        padding: 0;
    }

#mainMenu ul li {
    display: inline-block;
    list-style-type: none;
}

#mainMenu ul.MenuTopMenuCss {
    margin: 0;
    padding-left: 13px;
}

    #mainMenu ul.MenuTopMenuCss > li {
        color: #FFFFFF;
        font-family: Helvetica;
        font-size: 18px !important;
        font-weight: bold !important;
        margin-right: 40px;
        padding: 11px 10px 0px 10px;
        text-decoration: none;
    }

        #mainMenu ul.MenuTopMenuCss > li > a {
            color: #ffffff;
            display: block;
            font-family: Helvetica;
            font-size: 18px !important;
            font-weight: bold !important;
            height: 48px;
            text-decoration: none;
            border: 2px solid transparent;
            border-bottom: 0px;
            text-shadow: -1px -1px 0 rgba(32,32,32, 0.5);
        }

        #mainMenu ul.MenuTopMenuCss > li.Position3 > a, #mainMenu ul.MenuTopMenuCss > li.Position4 > a, #mainMenu ul.MenuTopMenuCss > li.Position5 > a {
            text-shadow: none;
        }

#mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li a {
    font-size: 16px;
    font-family: Helvetica;
    color: #787878 !important;
}


/*#mainMenu ul.MenuTopMenuCss > li >a:hover
{
    color:#204b83;
    background-color:#FFFFFF;
	border:2px solid #ffffff;
	border-bottom:0px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	height: 38px;
}
*/
/*#mainMenu ul.MenuTopMenuCss > li.Position2.Open > a:hover
{
	color:#204b83;
    background-color:#FFFFFF;
	border:2px solid #ffffff;
	border-bottom:0px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	height:50px;
	
}*/
li.Position1, li.Position2 {
    position: relative;
}

#mainMenu ul.MenuTopMenuCss > li.Position2.selectedMenu > a {
    color: #204b83;
    background-color: #FFFFFF;
    border: 2px solid #ffffff;
    border-bottom: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 48px;
}

#mainMenu ul.MenuTopMenuCss > li.Position2.Open > a {
    color: #204b83;
    background-color: #FFFFFF;
    border: 2px solid #ffffff;
    border-bottom: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 38px;
}

#mainMenu ul.MenuTopMenuCss > li.Position1.selectedMenu > a, #mainMenu ul.MenuTopMenuCss > li.Position2.selectedMenu > a {
    color: #204b83;
    background-color: #FFFFFF;
    border: 2px solid #ffffff;
    border-bottom: 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 50px !important;
}

#mainMenu ul.MenuTopMenuCss > li.Position1 > a:hover, #mainMenu ul.MenuTopMenuCss > li.Position1.Open > a, #mainMenu ul.MenuTopMenuCss > li.Position2 > a:hover, #mainMenu ul.MenuTopMenuCss > li.Position2.Open > a, #mainMenu .selectedMenu a span {
    Text-shadow: none;
}

/* drinks */

#mainMenu ul.MenuTopMenuCss > li.Position3 > a {
    background-image: url("images_design/drink-arrow.png");
    background-repeat: no-repeat;
    background-position: 95% 8px;
    padding-right: 20px;
}

.Position3 .center > table {
    /*box-shadow: 1px 1px 2px #b2b1b2;*/
    /*border-right: 3px solid rgba(178, 178,178, 0.2);
	border-bottom: 3px solid rgba(178,178,178, 0.2);
	box-shadow: 0px 0px 4px 2px #be2740;*/
}

#mainMenu ul.MenuTopMenuCss > li.Position3.Open > a {
    color: #ffffff;
    background-color: #be2740;
    border: 2px solid #be2740;
    border-radius: 5px;
    height: 38px;
}

.Banner #TopMenu_ModuleLoaderPosition3_ctl00_ContentTD {
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
}

#mainMenu ul.MenuTopMenuCss > li.Position3 table td.SubMenu ul li a, #mainMenu ul.MenuTopMenuCss > li.Position4 table td.SubMenu ul li a, #mainMenu ul.MenuTopMenuCss > li.Position5 table td.SubMenu ul li a {
    color: #FFFFFF !important;
}

#mainMenu ul.MenuTopMenuCss > li.Position3.selectedMenu > a {
    color: #ffffff;
    background-color: #be2740;
    border: 2px solid #be2740;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 48px;
}

#mainMenu ul.MenuTopMenuCss > li.Position3 table {
    background-color: #be2740;
    width: 680px;
    height: 0px;
}


/* horeca */
#mainMenu ul.MenuTopMenuCss > li.Position4 > a {
    background-image: url("images_design/horeca-arrow.png");
    background-repeat: no-repeat;
    background-position: 95% 8px;
    padding-right: 20px;
}


#mainMenu ul.MenuTopMenuCss > li.Position4.Open > a {
    color: #ffffff;
    background-color: #bd9c3a;
    border: 2px solid #bd9c3a;
    border-radius: 5px;
    height: 38px;
}

.Position4 .center > table {
    /*box-shadow: 1px 1px 2px #b2b1b2;*/
    /*border-right: 3px solid rgba(178, 178,178, 0.2);
	border-bottom: 3px solid rgba(178,178,178, 0.2);*/
    /*box-shadow: 0px 0px 4px 2px #bd9c3a;*/
}

#mainMenu ul.MenuTopMenuCss li.Position4 #TableBanner #TitleBanner {
    color: #bd9c3a !important;
}

#mainMenu ul.MenuTopMenuCss > li.Position4.selectedMenu > a {
    color: #ffffff;
    background-color: #bd9c3a;
    border: 2px solid #bd9c3a;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 48px;
}

#mainMenu ul.MenuTopMenuCss > li.Position4 table {
    background-color: #bd9c3a;
    width: 680px;
    height: 0px;
}

/* export */
#mainMenu ul.MenuTopMenuCss > li.Position5 > a {
    background-image: url("images_design/export-arrow.png");
    background-repeat: no-repeat;
    background-position: 95% 8px;
    padding-right: 20px;
}

#mainMenu ul.MenuTopMenuCss > li.Position5 td.SubMenu ul.Level2 > li {
    width: 199px !important;
}

#mainMenu ul.MenuTopMenuCss > li.Position5.Open > a {
    color: #ffffff;
    background-color: #7ea328;
    border: 2px solid #7ea328;
    border-radius: 5px;
    height: 38px;
}

.Position5 .center > table {
    /*box-shadow: 1px 1px 2px #b2b1b2;*/
    /*border-right: 3px solid rgba(178, 178,178, 0.2);
	border-bottom: 3px solid rgba(178,178,178, 0.2);*/
    /*box-shadow: 0px 0px 4px 2px #7ea328;*/
}

.Position1 .center > table, .Position2 .center > table {
    /*box-shadow: 1px 1px 2px #b2b1b2;*/
    /*border-right: 3px solid rgba(178, 178,178, 0.2);
	border-bottom: 3px solid rgba(178,178,178, 0.2);*/
    box-shadow: 0px 0px 4px 2px #b2b1b2;
}

#mainMenu ul.MenuTopMenuCss li.Position5 #TableBanner #TitleBanner {
    color: #7ea328 !important;
}

#mainMenu ul.MenuTopMenuCss > li.Position5.selectedMenu > a {
    color: #ffffff;
    background-color: #7ea328;
    border: 2px solid #7ea328;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 48px;
}

#mainMenu ul.MenuTopMenuCss > li.Position1.Open > a {
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #204b83;
    height: 38px;
}

#mainMenu ul.MenuTopMenuCss > li.Position2.Open > a {
    background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #204b83;
    height: 38px;
}

.Banner #TopMenu_ModuleLoaderPosition4_ctl00_ContentTD {
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
}

.Banner #TopMenu_ModuleLoaderPosition5_ctl00_ContentTD {
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 12px;
}

#mainMenu ul.MenuTopMenuCss > li.Position5 table {
    background-color: #7ea328;
    width: 680px;
    height: 0px;
}

.Banner {
    vertical-align: top;
}


#mainMenu ul.MenuTopMenuCss > li > a > span {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

#mainMenu ul.MenuTopMenuCss > li > div {
    left: 0;
    position: absolute;
    top: 60px;
    width: 100%;
}

#mainMenu ul.MenuTopMenuCss > li.Position1 > div, #mainMenu ul.MenuTopMenuCss > li.Position2 > div {
    left: 0;
    position: absolute;
    top: 60px;
    width: auto;
}

#mainMenu ul.MenuTopMenuCss > li > div table {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    width: 955px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 0px;
}


#mainMenu ul.MenuTopMenuCss > li.Position1 > div table {
    background-color: #ffffff;
    width: 210px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#mainMenu ul.MenuTopMenuCss > li.Position2 > div table {
    background-color: #ffffff;
    width: 210px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li {
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
    margin-left: 28px;
    margin-top: 6px;
    padding-top: 3px;
    padding-bottom: 6px;
}

#mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li {
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
    margin-left: 28px;
    margin-top: 6px;
    padding-top: 3px;
    padding-bottom: 6px;
}

    #mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li ul.Level3 > li a {
        text-decoration: none;
    }

    #mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li ul.Level3 > li {
        border: none;
    }

    #mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul li:last-child {
        border-bottom: 0px;
    }

#mainMenu .MenuTopMenuCss > li.Position1 > div table td.SubMenu ul li, #mainMenu .MenuTopMenuCss > li.Position2 > div table td.SubMenu ul li {
    border-bottom: none;
}

#mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul.Level2 > li {
    float: left;
    list-style: none outside none;
    /*padding: 10px;*/
    width: 176px;
    color: red;
}

    #mainMenu .MenuTopMenuCss > li > div table td.SubMenu ul.Level2 > li > a {
        float: left;
        font-family: Helvetica;
        text-decoration: none;
        color: #000000;
        line-height: 20px;
    }

#mainMenu ul.MenuTopMenuCss > li td.Banner a {
    text-decoration: none;
    font-family: Helvetica;
    font-size: 15px !important;
    color: #787878;
}

.SubMenu {
    vertical-align: top;
    /*padding-top:30px;*/
}

    .SubMenu ul {
        margin-top: 20px !important;
    }

.Position5 td.SubMenu ul.Level2 > li {
    width: 176px !important;
}

.LKBTBiere {
    background-image: url("images_design/bieresicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTVin {
    background-image: url("images_design/vinicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTSpirit {
    background-image: url("images_design/spiritueuxicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTSoft {
    background-image: url("images_design/softicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTPub {
    background-image: url("images_design/pubicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTFood {
    background-image: url("images_design/foodicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTBChaud {
    background-image: url("images_design/chaudeicone.png");
    background-repeat: no-repeat;
    background-position: left top;
}

.LKBTPanier {
    background-image: url("images_design/paniericone.png");
    background-repeat: no-repeat;
    background-position: left top;
}
/*MenuBanner*/
#TableBanner {
    background-color: #FFFFFF !important;
    border-radius: 5px;
    position: relative;
    /*top:10px;*/
    margin-top: -20px !important;
    padding-top: 9px !important;
    padding-left: 10px !important;
}

    #TableBanner img {
        margin-bottom: 8px;
        margin-right: 8px;
        border-radius: 5px 5px 5px 5px;
        border: 2px solid #D5D5D5;
        margin-top: -1px;
    }

#bannerImg {
    margin-top: -5px !important;
    margin-right: 0px !important;
}

#TitleBanner {
    font-family: Helvetica;
    font-size: 16px;
    color: #be2740;
    border: 1px solid #d1d2d3;
    font-weight: bold;
    height: 36px;
    border-radius: 5px;
    margin-top: 10px;
}


/*Left menu*/
#LeftPane .MenuItem .FirstItem {
    background-image: url("images_design/leftPaneFirstItem.png");
    background-repeat: no-repeat;
    height: 8px;
    width: 224px;
    display: block;
}

#LeftPane .MenuItem .LastItem {
    background-image: url("images_design/leftPaneLastItem.png");
    background-repeat: no-repeat;
    height: 14px;
    width: 224px;
    display: block;
}

#LeftPane .MenuItem .Item {
    background-color: #4d4d4d;
}

.LKBTBiere:hover {
    background-color: #bca56b;
}

.LKBTVin:hover {
    background-color: #724186;
}

.LKBTSpirit:hover {
    background-color: #b4253c;
}

.LKBTSoft:hover {
    background-color: #2b8fa9;
}

.LKBTPub:hover {
    background-color: #88b821;
}

.LKBTFood:hover {
    background-color: #bdbf18;
}

.LKBTBChaud:hover {
    background-color: #e5611e;
}

.LKBTPanier:hover {
    background-color: #645B4A;
}

#TableBanner td a {
    padding-left: 30px;
    padding-top: 7px;
    height: 24px;
    display: block;
}

#bannerbearlink {
    background-image: url("Images/biere.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannervinlink {
    background-image: url("Images/vin.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannerspiritlink {
    background-image: url("Images/spirit.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannersoftlink {
    background-image: url("Images/soft.png");
    background-repeat: no-repeat;
    background-position: -3px top;
}

#bannerchaudlink {
    background-image: url("Images/tasse.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannerfoodlink {
    background-image: url("Images/food.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannerpublink {
    background-image: url("Images/pub.png");
    background-repeat: no-repeat;
    background-position: left top;
}

#bannerpanierlink {
    background-image: url("Images/panier.png");
    background-repeat: no-repeat;
    background-position: left top;
}

    #bannerpanierlink:hover {
        background-image: url("Images/panier1.png") !important;
        background-repeat: no-repeat;
        color: #796F5A !important;
        background-position: left top;
    }

#bannerbasketlink {
    background-image: url("Images/panier.png");
    background-repeat: no-repeat;
    background-position: left top;
}

    #bannerbasketlink:hover {
        background-image: url("Images/panier1.png") !important;
        background-repeat: no-repeat;
        color: #796F5A !important;
        background-position: left top;
    }

#bannermandlink {
    background-image: url("Images/panier.png");
    background-repeat: no-repeat;
    background-position: left top;
}

    #bannermandlink:hover {
        background-image: url("Images/panier1.png") !important;
        background-repeat: no-repeat;
        color: #796F5A !important;
        background-position: left top;
    }


#bannerbearlink:hover {
    background-image: url("Images/biere1.png") !important;
    background-repeat: no-repeat;
    color: #bca56b !important;
    background-position: left top;
}

#bannervinlink:hover {
    background-image: url("images/vin1.png") !important;
    background-repeat: no-repeat;
    color: #724186 !important;
    background-position: left top;
}

#bannerspiritlink:hover {
    background-image: url("images/spirit1.png") !important;
    background-repeat: no-repeat;
    color: #b4253c !important;
    background-position: left top;
}

#bannersoftlink:hover {
    background-image: url("images/soft1.png") !important;
    background-repeat: no-repeat;
    color: #2b8fa9 !important;
    background-position: -3px top;
}

#bannerchaudlink:hover {
    background-image: url("Images/tasse1.png") !important;
    background-repeat: no-repeat;
    color: #e5611e !important;
    background-position: left top;
}

#bannerfoodlink:hover {
    background-image: url("Images/food1.png") !important;
    background-repeat: no-repeat;
    color: #bdbf18 !important;
    background-position: left top;
}

#bannerpublink:hover {
    background-image: url("Images/pub1.png") !important;
    background-repeat: no-repeat;
    color: #88b821 !important;
    background-position: left top;
}

.SearchItem {
    padding-left: 3px;
}

/*#LeftPane .MenuItem .FirstItem_horeca_offre
{
     background-image:url("images_design/leftPaneFirstItem.png");
    background-repeat:no-repeat;
    height:14px;
    width:224px;
    display:block;
}

#LeftPane .MenuItem .LastItem_horeca_offre
{
     background-image:url("images_design/leftPaneLastItem.png");
    background-repeat:no-repeat;
    height:14px;
    width:224px;
    display:block;
}

#LeftPane .MenuItem .Item_horeca_offre
{
    background-color:#4d4d4d;
}*/

/* BeersSimpleMenu */
.MenuBeersSimpleMenuCss {
    margin: 90px 0 0 10px;
    padding: 0px;
}

    .MenuBeersSimpleMenuCss > li {
        list-style: none;
    }

        .MenuBeersSimpleMenuCss > li > a {
            background-image: url("images_design/menu-beers-l1.png");
            height: 30px;
            width: 209px;
            display: block;
            color: #876113;
            font: bold 16px arial;
            text-transform: uppercase;
            text-decoration: none;
            text-shadow: 0px 0px 3px #ebf0b5;
            padding: 12px 0 0 22px;
        }

        .MenuBeersSimpleMenuCss > li > ul {
            padding-left: 55px;
        }

            .MenuBeersSimpleMenuCss > li > ul > li {
                list-style: none;
                border-bottom: 1px dotted white;
            }

                .MenuBeersSimpleMenuCss > li > ul > li:last-child {
                    border-bottom: none;
                }

                .MenuBeersSimpleMenuCss > li > ul > li > a, .MenuBeersSimpleMenuCss > li > ul > li > a:visited {
                    color: white;
                    font: 16px Helvetica;
                    text-decoration: none;
                    display: block;
                    height: 34px;
                    padding-top: 12px;
                    background: url("images_design/menu-beers-white-arrow.png") no-repeat 155px 18px;
                }

                    .MenuBeersSimpleMenuCss > li > ul > li > a:hover, .MenuBeersSimpleMenuCss > li > ul > li.Active > a {
                        color: #1c72a1;
                        background: url("images_design/menu-beers-blue-arrow.png") no-repeat 155px 18px;
                    }


/* Search Options */
#search-options {
    background-color: #e6e7e8;
    border-radius: 10px;
    border: 1px solid #d1d3d4;
    color: #545252;
    font: bold 12px Helvetica;
    text-shadow: 0 1px #FFFFFF;
    height: 37px;
    margin-top: 10px;
    margin-bottom: 40px;
}

    #search-options a, #search-options a:visited {
        color: #545252;
        text-decoration: none;
    }

a.items-list {
    height: 25px;
    width: 69px;
    padding: 7px 30px 0 2px;
    background: url("images_design/button-items-list.png") no-repeat;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
    text-align: center;
}

    a.items-list:hover, a.items-list.active {
        background: url("images_design/button-items-list-active.png") no-repeat;
    }

a.items-case {
    height: 25px;
    width: 69px;
    padding: 7px 30px 0 2px;
    background: url("images_design/button-items-case.png") no-repeat;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
    text-align: center;
}

    a.items-case:hover, a.items-case.active {
        background: url("images_design/button-items-case-active.png") no-repeat;
    }

#search-options .button-title {
    text-transform: uppercase;
    margin: 0 15px 0 19px;
    line-height: 37px;
    display: inline-block;
}

#items-per-page-buttons {
    float: right;
    vertical-align: top;
    float: right;
    margin-right: 5px;
}

#search-options a.number-items-left {
    height: 24px;
    width: 18px;
    padding: 0px 0 0 0px;
    background: url("images_design/button-number-items-left.png") no-repeat;
    display: inline-block;
    padding: 8px 0 0 14px;
}

#search-options a.number-items-left2 {
    width: 22px !important;
    padding: 8px 0 0 10px !important;
}

#search-options a.number-items-left:hover, #search-options a.number-items-left.active {
    background: url("images_design/button-number-items-left-active.png") no-repeat;
}

#search-options a.number-items-right {
    height: 24px;
    width: 24px;
    padding: 0px 0 0 0px;
    background: url("images_design/button-number-items-right.png") no-repeat;
    display: inline-block;
    padding: 8px 0 0 8px;
}

#search-options a.number-items-right2 {
    width: 27px !important;
    padding: 8px 0 0 5px !important;
}

#search-options a.number-items-right:hover, #search-options a.number-items-right.active {
    background: url("images_design/button-number-items-right-active.png") no-repeat;
}

#search-options a.number-items-center {
    height: 24px;
    width: 22px;
    padding: 0px 0 0 0px;
    background: url("images_design/button-number-items-center.png") no-repeat;
    display: inline-block;
    margin-right: -4px;
    margin-left: -3px;
    padding: 8px 0 0 7px;
}

    #search-options a.number-items-center:hover, #search-options a.number-items-center.active {
        background: url("images_design/button-number-items-center-active.png") no-repeat;
    }

/* Items Datagrid */
#items-list-legend {
    font: 10px Helvetica;
    color: #6c6c6c;
    margin: 20px 0 27px 0;
}

    #items-list-legend .title {
        font: 14px "Myriad Pro";
        font-weight: bold;
    }

.items-list-datagrid {
    background-color: #e6e7e8;
    width: 100%;
    color: #7c7c7d;
    font: 14px "Myriad Pro";
    margin-bottom: 60px;
}

.items-list-datagrid-even {
    background-color: white;
}

.items-list-datagrid tr:hover {
    background-color: #B8B8B8;
    color: #FFFFFF;
    cursor: pointer;
}
